# Type Alias TileCacheOptions

type TileCacheOptions = {
onTileLoad?: (tile: Tile) => void;
onTileUnload?: (tile: Tile) => void;
}

- Defined in lib/five/model/tile3d/tile-cache.ts:87

##### Index

### Properties

onTileLoad?
onTileUnload?

## Properties

### `Optional` onTileLoad

onTileLoad?: (tile: Tile) => void

- Defined in lib/five/model/tile3d/tile-cache.ts:88

### `Optional` onTileUnload

onTileUnload?: (tile: Tile) => void

- Defined in lib/five/model/tile3d/tile-cache.ts:89